## rust-des 0.8.1

=== debian/changelog ===
rust-des (0.8.1-1) unstable; urgency=medium

  * Package des 0.8.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 15:49:38 +0200
