=== debian/control ===
Source: rust-des
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/des]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/des
X-Cargo-Crate: des
Rules-Requires-Root: no

Package: librust-des-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev,
 librust-cipher-0.4+zeroize-dev
Provides:
 librust-des+default-dev (= ${binary:Version}),
 librust-des+zeroize-dev (= ${binary:Version}),
 librust-des-0-dev (= ${binary:Version}),
 librust-des-0+default-dev (= ${binary:Version}),
 librust-des-0+zeroize-dev (= ${binary:Version}),
 librust-des-0.8-dev (= ${binary:Version}),
 librust-des-0.8+default-dev (= ${binary:Version}),
 librust-des-0.8+zeroize-dev (= ${binary:Version}),
 librust-des-0.8.1-dev (= ${binary:Version}),
 librust-des-0.8.1+default-dev (= ${binary:Version}),
 librust-des-0.8.1+zeroize-dev (= ${binary:Version})
Description: DES and Triple DES (3DES, TDES) block ciphers implementation - Rust source code
 This package contains the source for the Rust des crate, packaged by debcargo
 for use with cargo and dh-cargo.
